Subject: Re: [PATCH 1/1] doc: remove dangling closing parenthesis

From: Junio C Hamano <[email-masked]>
Date: Tue, 23 Jul 2024 09:48:21 -0700

Tomas Nordin <[email-masked]> writes:

> Junio C Hamano <[email-masked]> writes:
>
>> Junio C Hamano <[email-masked]> writes:
>>
>>> Wonderful.  Thanks.
>>>
>>> Will queue.
>>
>> Spoke too early.  We need a matching change to in-code help,
>> otherwise t0450 would break.
>
> Good test suit (which I didn't run)...

It skips a large number of commands that have mismatch in "git cmd
-h" output and "git cmd --help | head" output.  I am not sure what
our longer term plans are.  Perhaps make it a #leftoverbit item to
shrink the t/t0450/txt-help-mismatches file?  I dunno.

Thanks.